=== debian/control ===
Source: jolicloud-webapp-simplenote
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-simplenote
Provides: prism-webapp-simplenote
Replaces: prism-webapp-simplenote (<= 1.0)
Conflicts: prism-webapp-simplenote (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://simple-note.appspot.com/
Description: Jolicloud web application for SimpleNote
 The SimpleNote web site running in a simple Jolicloud window.

Package: prism-webapp-simplenote
Architecture: all
Depends: jolicloud-webapp-simplenote
Description: Transitional package for jolicloud-webapp-simplenote
 This is a transitional package for jolicloud-webapp-simplenote, and can safely
 be removed after the installation is complete.
